xqzz.net
当前位置:首页 >> winDows10能不能支持用友财会软件 >>

winDows10能不能支持用友财会软件

可以的,你在Win10 系统下用兼容模式运行就可以了。选择用Win7 的模式运行就行

我是用的用友工程师发给你们公司的软件包,直接点U810.1安装程序就可以,不过第三步里会提示你要安装哪些附加程序,如你电脑之前没有安装是必须一一点开它提示没有安装的程序包(双击),它会自动跳转到那个未安装程序包的位置,你只要点那个蓝...

Win10系统下安装用友T3财务软件,可以安装。只是建议是win10的专业版或者企业版。大家常建议电脑系统是win7的比较好,因为win7的稳定性还有兼容性是比较好的。win10的系统比较新,相对于win7的,有些差距。这个是个人的体验。具体想要安装那个系...

还是建议不要用win10 ,win8了 不好用, 就用win7,T3支持更流畅

可以安装,但是不建议安装,安装之后会出现不稳定问题,容易造成数据丢失。最好还是装win7旗舰版和专业版

安装用友T3财务软件建议用windows 7的旗舰版或者专业版比较兼容一些。很多朋友安装到win10的系统上之后报错率比较高。现在市场上新买的电脑上新装的操作系统windows 10较多。win10的家庭版如果用于办公的话,兼容性稳定性不太好。win10的专业版...

右击——属性——选项卡切换到“兼容性”里面有“兼容模式”勾寻以兼容模式运行这个程序”然后选择操作系统版本——确定

你购买他们软件了吗? 如果购买的话直接问你他们要,他们的软件现在使用的版本本身就是支持win10的,如果有问题的话打电话让他们解决。 要是你的是其他方法来的老版本的话那就没什么好的方法,你可以去百度上找找看看,不过这些很可能和你的服务...

目前U8V12.5客户端支持WIN10系统,服务器的话应该还是选择2008或者2012吧 WIN7 WIN8也可以 作为服务器的话WIN10应该会提示环境不符合 U8的正版和盗版区别就在于你的加密狗能不能通过用友的验证 具体可以去官网验证

用友T3 的10.9及以上T+12.1都是支持win10的。数据库最好安装sql2005以上

网站首页 | 网站地图
All rights reserved Powered by www.xqzz.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com